﻿*  {
    margin: 0;
}

html, body {	
	font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
    font-size: .9em;
    height: 100%;
}

hr {
    color: #6699CC;
}

h2 {
    font-weight: bold;
    padding: 0px 0px 0px 0px;
    /*font-size: 15px;*/
}

h3 
{
    font-weight: bold;
    padding: 0px 0px 0px 0px;
    /*font-size: 15px;*/
}

form {
   padding: 5px 5px 5px 5px;
}

img {
    border: none;
 }

#navlist {
    list-style-type: none;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    /* font-size: 8pt; */
 }

 #navlist A {
    COLOR: #6699CC;
    font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
    TEXT-DECORATION: none;
    font-weight: bold;

 }

 #navlist li {
    border-left: 0px solid #000;
    float: left;
    line-height: 1.1em;
    margin: 0 .5em 0 -.5em;
    padding: 0 1em 0 1em;
 }

 #navlist li.first {
    border-left: 0px;
    float: left;
    line-height: 1.1em;
    margin: 0 .5em 0 -.5em;
    padding: 0 1em 0em 1em;
 }

 #townsendnav2 {
 
    height: 30px;
    padding: 0px;
    margin: 0px;
    border-bottom: 0px;
    background-color: #6699CC; /*#3366cc;*/
    /*font-size: 8pt;*/
    color: white;
    width: 100%;
    
    
 }
 
 
 #townsendnav2 td {
    vertical-align: middle;
    padding-right: 0px;
    padding-left: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin: 0px;
    text-align: left;
    width: 50%;
    
    font-weight: bold;
    
    
    
 }
 #townsendnav2 table {
    padding: 0px;
    margin: -7px 0px 0px 0px;
    vertical-align: middle;
    
    
 }
 #townsendnav2 A {
    COLOR: #ffffff;
    font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
    TEXT-DECORATION: none;
    padding: 0px;
    margin: 0px;
 }
 
 #townsendnav8 
 {
    vertical-align: middle;
    
 }
 #townsendnav8 a 
 {
     float: right;
     border: 1px solid transparent;
     font-size: .9em;
 }
 
 .navIcon 
  {
    height: 20px;
    width: 20px;
    margin-right: 5px;
  } 
 
 .middle { vertical-align: middle;  text-align: right;}
 
 #searchbox {
    color: black;
    font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
    /*font-size: 8pt;*/
    float: right;
    right: 5px;
    top: 5px;
    position: absolute;
 }
 
 th.sortHeader 
 {
    
    background-image: url(images/sortboth.png);
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 10px;
 }
 
 th.sortHeaderAsc
 {
    
    background-image: url(images/sortdown_yellow.png);
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 10px;
 }
 
 th.sortHeaderDesc
 {
    
    background-image: url(images/sortup_yellow.png);
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 10px;
 }
 
 .attributeLabel 
 {
    font-weight: bold;
 }
 
 .topheading 
 {
     color: black;
     /*font-size: large;*/
     font-weight: bold;
     padding-left: 0px;
     padding-right: 0px;
     padding-bottom: 0px;
     padding-top: 0px;
 }
 
 .tabs
 {
     position:relative;
     top:1px;
     left:10px;
     font-size: .9em;
  }
  .tab
  {
      border:solid 1px black;
      background-color:#eeeeee;
      padding:2px 10px;
  }
  .selectedTab
  {
      background-color:white;
      border-bottom:solid 1px white;
  }
  .tabContents
  {
       border:solid 1px black;
       padding:10px;
       background-color:white;
  }
  .error
  {
      color: red;
  }
  
  .disabled
  {
      background-color: #CCCCCC;
      color: black;
  }
  
  .bold
  {
      font-weight: bold;
  }
  
  .menuHover
  {
   
    
  }
  
  
  
  .townsend
  {
      color: #6699CC;
      /*font-size: large;   */
      font-weight: bold;  
  }
  .search2
  {
    width: 120px;
    font-size: 1em;
    
  }
  
  .genericButton {
    width: 150px;
    font-size: 1em;
  }
  .download2
  {
    width: 100px;
    font-size: .8em;
  }
  
  .search
  {
      background-color: #3366CC;
      /*font-size: large;*/
      border: solid 1px #000000;
      text-decoration: none;
      padding: 5px;
      color: #ffffff;
      width: 70px;
  }
  
  .download
  {
      background-color: #3366CC;
      /*font-size: large;*/
      border: solid 1px #000000;
      text-decoration: none;
      padding: 5px;
      color: #ffffff;
      margin-top: 30px;
      width: 70px;
  }
  
  #splash
  {
      margin-top: 5px;
      margin-bottom: 5px;
      margin-left: 50px;
      margin-right: 50px;
      padding: 10px;
      color: #000000;
	  /*
      background-color: #CCFF66;
	  */
	  background-color: #eee;
      border: none;
      /*font-size: 14px;*/
	  width: 500px;
  }
  
  p
  {
      margin-bottom: 5px;
      margin-top: 5px;
  }
  
  .splashlink
  {
      color: #ffffff;
      font-weight: bold;
  }
  
  .contacts
  {
      
      border: solid 2px #000000;
  }
  .contacts input[type=button] 
  {
    font-size: .75em;
  }
  .contacts th
  {
      border: solid 2px #000000;
  }
  
  .contacts td
  {
      border: solid 2px #000000;
  }
 
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -30px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 30px; /* .push must be the same height as .footr */
}

.bold 
{
    font-weight: bold;
}

.status
{
    font-weight: bold;
    color: #3366CC;
}